Mac os mojave поддержка устройств

Общие требования

  • OS X 10.8 или новее
  • 2 ГБ памяти
  • 12,5 ГБ свободного пространства на диске (OS X El Capitan 10.11.5 или новее)*
  • Для использования некоторых функций требуется Apple ID; требуется соблюдение условий.
  • Для использования некоторых функций требуется совместимый интернет-провайдер; может взиматься плата.

Требования к аппаратному обеспечению Mac

Чтобы получить информацию о модели своего Mac, нажмите значок Apple в верхнем левом углу экрана и выберите пункт меню «Об этом Mac». Модели Mac, совместимые с macOS Mojave:

  • MacBook (начала 2015 года или новее)
  • MacBook Air (середины 2012 года или новее)
  • MacBook Pro (середины 2012 года или новее)
  • Mac mini (конца 2012 года или новее)
  • iMac (конца 2012 года или новее)
  • iMac Pro (2017 года)
  • Mac Pro (модели конца 2013 года; модели середины 2010 года и середины 2012 года с рекомендуемыми графическими процессорами, поддерживающими технологию Metal)

Требования отдельных функций

Требуется широкополосное подключение к интернету и микрофон (встроенный или внешний).

Привет, Siri

Поддерживается на следующих моделях Mac:

  • MacBook Pro с панелью Touch Bar (2018 года)
  • iMac Pro (2017 года)

Диктовка и Диктофон

Требуется микрофон (встроенный или внешний).

Предложения Spotlight

Требуется широкополосное подключение к интернету.

Жесты

Требуется трекпад Multi-Touch, Force Touch, Magic Trackpad или мышь Magic Mouse.
Для жестов Force Touch требуется трекпад Force Touch.
Для жестов VoiceOver требуется трекпад Multi-Touch, Force Touch или Magic Trackpad.

Photo Booth

Требуется камера FaceTime или камера iSight (встроенная или внешняя) либо камера USB video class (UVC).

FaceTime

Для аудиозвонков требуется микрофон (встроенный или внешний) и широкополосное подключение к интернету.
Для видеозвонков требуется встроенная камера FaceTime, камера iSight (встроенная или внешняя) или камера USB video class (UVC), а также широкополосное подключение к интернету.

Функция «Камера Continuity», Handoff, Instant Hotspot и Универсальный буфер обмена

Поддерживаются на следующих моделях Mac:

  • MacBook (начала 2015 года или новее)
  • MacBook Pro (2012 года или новее)
  • MacBook Air (2012 года или новее)
  • Mac mini (2012 года или новее)
  • iMac (2012 года или новее)
  • iMac Pro (2017 года)
  • Mac Pro (конца 2013 года)

Для функции «Камера Continuity» требуется iPhone или iPad с разъёмом Lightning и операционной системой iOS 12 или новее.
Для использования Handoff требуется iPhone или iPad с разъёмом Lightning и операционной системой iOS 8 или новее.
Для использования Instant Hotspot требуется iPhone или iPad с поддержкой сотовых сетей, с разъёмом Lightning и операционной системой iOS 8.1 или новее. Необходимо, чтобы оператор сотовой связи поддерживал режим модема на вашем устройстве.

Авторазблокировка

Поддерживается моделями Mac середины 2013 года или новее.
Требуется Apple Watch с watchOS 3 или новее и iPhone 5 или новее.

Apple Pay в интернете

Поддерживается на следующих моделях Mac:

  • MacBook (начала 2015 года или новее)
  • MacBook Pro (2012 года или новее)
  • MacBook Air (2012 года или новее)
  • Mac mini (2012 года или новее)
  • iMac (2012 года или новее)
  • iMac Pro (2017 года)
  • Mac Pro (конца 2013 года)

Требуется MacBook Pro с панелью Touch Bar, iPhone 6 или новее с iOS 10 или новее либо Apple Watch с watchOS 3 или новее.

Телефонные звонки

Требуется iPhone с iOS 8 или новее, а также активное подключение к мобильной сети.

Требуется iPhone с iOS 8.1 или новее, а также активное подключение к мобильной сети.

Требуется iPhone с операционной системой iOS 12 или новее и приложением «Дом» с соответствующими настройками.

AirDrop

Функция AirDrop для взаимодействия между компьютерами Mac и устройствами iOS поддерживается на следующих моделях Mac:

  • MacBook (начала 2015 года или новее)
  • MacBook Pro (2012 года или новее)
  • MacBook Air (2012 года или новее)
  • Mac mini (2012 года или новее)
  • iMac (2012 года или новее)
  • iMac Pro (2017 года)
  • Mac Pro (конца 2013 года)

Для использования AirDrop с устройствами iOS требуется iPhone или iPad с разъёмом Lightning и операционной системой iOS 7 или новее.

AirPlay

Для видеоповтора AirPlay требуется Apple TV (2-го поколения или новее). Поддерживается на следующих моделях Mac:

  • MacBook (начала 2015 года или новее)
  • MacBook Air (середины 2012 года или новее)
  • MacBook Pro (середины 2012 года или новее)
  • Mac mini (конца 2012 года или новее)
  • iMac (конца 2012 года или новее)
  • iMac Pro (2017 года)
  • Mac Pro (конца 2013 года)

Для использования AirPlay при передаче видео с веб-страницы требуется Apple TV (2-го поколения или новее).
Для одноранговых соединений AirPlay требуется компьютер Mac (2012 года или новее) и Apple TV (3-го поколения Rev A, модель A1469 или новее) под управлением ПО Apple TV версии 7.0 или новее.

Time Machine

Требуется дополнительный жёсткий диск (продаётся отдельно).
Подробнее

Power Nap

Поддерживается на следующих моделях Mac:

  • MacBook (начала 2015 года или новее)
  • MacBook Air (середины 2012 года или новее)
  • MacBook Pro c дисплеем Retina (середины 2012 года или новее)
  • Mac mini (конца 2012 года или новее)
  • iMac (конца 2012 года или новее)
  • iMac Pro (2017 года)
  • Mac Pro (конца 2013 года)

Boot Camp

Через Boot Camp можно устанавливать систему Windows 10 на поддерживаемых моделях Mac.
Подробнее

Поддержка Exchange

Требуется Microsoft Office 365, Exchange 2016, Exchange 2013 или Exchange Server 2010. Рекомендуется установить новейшие пакеты обновлений.

App Store

Доступен пользователям старше 13 лет в США и многих других странах и регионах.

Что в комплекте

Приложения

  • App Store
  • Apple Books
  • Automator
  • Dashboard
  • DVD-плеер
  • FaceTime
  • iTunes
  • Launchpad
  • Mission Control
  • Photo Booth
  • QuickTime Player
  • Safari
  • Siri
  • TextEdit
  • Time Machine
  • Акции
  • Диктофон
  • Дом
  • Заметки
  • Записки
  • Захват изображений
  • Календарь
  • Калькулятор
  • Карты
  • Контакты
  • Напоминания
  • Почта
  • Просмотр
  • Системные настройки
  • Словарь
  • Сообщения
  • Фото
  • Шахматы
  • Шрифты

Утилиты

  • Grapher
  • Ассистент Boot Camp
  • Ассистент миграции
  • Дисковая утилита
  • Информация о системе
  • Колориметр Digital Color
  • Консоль
  • Мониторинг системы
  • Настройка Audio-MIDI
  • Обмен файлами по Bluetooth
  • Редактор скриптов
  • Связка ключей
  • Снимок экрана
  • Терминал
  • Утилита AirPort
  • Утилита ColorSync
  • Утилита VoiceOver

Языки

  • Английский
  • Английский (Австралия)
  • Английский (Великобритания)
  • Арабский
  • Венгерский
  • Греческий
  • Датский
  • Иврит
  • Индонезийский
  • Итальянский
  • Каталанский
  • Китайский (традиционный гонконгский)
  • Китайский (традиционный)
  • Китайский (упрощённый)
  • Немецкий
  • Нидерландский
  • Финский
  • Французский
  • Французский (Канада)
  • Хинди
  • Хорватский
  • Чешский
  • Вьетнамский
  • Испанский
  • Испанский (Латинская Америка)
  • Корейский
  • Малайский
  • Норвежский
  • Польский
  • Португальский
  • Португальский (Бразилия)
  • Румынский
  • Русский
  • Словацкий
  • Тайский
  • Турецкий
  • Украинский
  • Шведский
  • Японский

*Для обновления более ранних версий требуется до 18,5 ГБ свободного пространства на диске.

Некоторые функции могут быть доступны не во всех странах и регионах. Нажмите здесь, чтобы увидеть полный список.

Для работы iCloud требуется iOS 5 или новее на iPhone 3GS или новее, iPod touch (3-го поколения или новее), iPad Pro, iPad Air или новее, iPad или новее, iPad mini или новее; компьютер Mac с OS X Lion 10.7.5 или новее; либо PC с Windows 7 или Windows 8 (для доступа к электронной почте, контактам и календарям требуется Outlook 2007 или новее либо любой современный браузер). Для работы некоторых функций требуются iOS 12 и macOS Mojave. Для использования некоторых функций требуется подключение к сети Wi-Fi. Некоторые функции доступны не во всех странах и регионах. Доступ к некоторым сервисам ограничен 10 устройствами.

Владельцы не всех компьютеров Mac с поддержкой macOS High Sierra получат доступ к обновлению Mojave. Такое заявление официальные представители Apple сделали в рамках конференции для разработчиков WWDC 2018.

Вот полный перечень устройств, владельцы которых, по заявлению Apple, смогут обновиться до macOS Mojave:

  • MacBook (начало 2015 года и новее)
  • iMac (конца 2012 года и новее)
  • MacBook Air (середина 2012 года и новее)
  • MacBook Pro (середина 2012 года и новее)
  • Mac Mini (конец 2012 года и новее)
  • Mac Pro (конец 2013 года, середина 2010 года, середина 2012 года)
  • iMac Pro (2017)

Обновление, включающее в себя поддержку темной темы и обновленный Mac App Store, как и iOS 12, будет доступно для загрузки позднее в этом году.

Лучший комментарий

pilat, Мой миник 2009 года работает с macOS High Sierra, хотя, официально ее не поддерживает. Надеюсь, что добрые люди выпустят надлежащий патч и для Mojave. 🙂

В первый день WWDC 2018 компания Apple представила обновление macOS Mojave. Система получила темную тему, новый Mac App Store, крутую функцию Desktop Stacks, усовершенствованный Dock и многое другое. Во время презентации Apple не стала называть компьютеры Mac, которые смогут обновиться до Mojave, но мы смогли узнать эту информацию. К сожалению, список не так обширен, как хотелось бы.

Какие iMac, MacBook и Mac Pro смогут обновиться до macOS Mojave:

  • MacBook начала 2015 года и новее;
  • MacBook Air середины 2012 года и новее;
  • MacBook Pro середины 2012 года и новее;
  • Mac mini конца 2012 года и новее;
  • iMac конца 2012 года и новее;
  • Mac Pro середины 2010 и 2012 года, а также конца 2013 года;
  • iMac Pro.

Установить бета-версию macOS 10.14 Mojave можно уже сейчас. Релиз системы состоится в сентябре 2018 года.


[an error occurred while processing the directive]
Карта сайта